@media screen and (max-width: 1200px) {
    .mobile-mode #headerContainer {
        height: 360px;
        margin-bottom: 0px;
    }

    .mobile-mode #headerTContainer #descTxt {
        width: 80%;
        font-size: 18px;
    }

    .mobile-mode #serviceProcessContainer, #designFeatureContainer {
        width: 90%;
    }

    .mobile-mode #serviceProcessContainer .process-item .top-wrapper {
        height: 41vw;
    }

    .mobile-mode #serviceProcessContainer .process-item .top-wrapper .o-bg {
        justify-content: flex-end;
        padding-bottom: 30px;
        box-sizing: border-box;
    }

    .mobile-mode #serviceProcessContainer .process-item .top-wrapper .o-bg .txt {
        font-size: 18px;
    }

    .mobile-mode #serviceProcessContainer .process-item .top-wrapper .num {
        font-size: 214px;
        bottom: -30px;
        top: auto;
        right: -25px;
    }

    .mobile-mode #serviceProcessContainer .process-items {
        flex-wrap: wrap;
    }

    .mobile-mode #serviceProcessContainer .process-item {
        width: 50%;
    }

    .mobile-mode #serviceProcessContainer .process-item .bottom-wrapper {
        padding-bottom: 24px;
    }

    .mobile-mode #designFeatureContainer .design-items .design-img {
        width: 30%;
    }

    .mobile-mode  #successCaseContainer .swiper {
        padding-bottom: 82px;
    }

    .mobile-mode #successCaseContainer .swiper-slide {
        width: 60%;
    }

    .mobile-mode #successCaseContainer .content {
        height: 316px;
        background-size: 100% 46%;
    }

    .mobile-mode #successCaseContainer .item-1 {
        width: 60px;
        height: 60px;
        top: 41%;
    }

    .mobile-mode #successCaseContainer .item-2 .title {
        font-size: 24px;
    }

    .mobile-mode #successCaseContainer .item-2 .date,
    .mobile-mode #successCaseContainer .item-3 {
        font-size: 14px;
        display: -webkit-box;
        -webkit-line-clamp: 2; /* 限制在两行以内 */
        -webkit-box-orient: vertical;
        overflow: hidden; /* 超出部分隐藏 */
        text-overflow: ellipsis; /* 超出部分显示为... */
        white-space: normal; /* 正常换行 */
    }

    .mobile-mode #successCaseContainer .swiper-pagination {
        top: 380px;
    }

    .mobile-mode #successCaseContainer .content .details .case-img-div {
        height: 52%;
    }

    .mobile-mode #successCaseContainer .item-2 {
        padding-top: 32px;
    }

    .mobile-mode #designFeatureContainer .design-items {
      width: 100%;
      padding-top: 0px;
      justify-content: space-between;
    }
    .mobile-mode #designFeatureContainer .design-item {
      width: 33.33%;
      justify-content: center;
    }
    .mobile-mode #designFeatureContainer .design-item .top-wrapper {
      height: 210px;
      margin-right: 5%;
      border-radius: 10px;
      background-image: url(../picture/pic-15.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      position: relative;
    }
    .mobile-mode #designFeatureContainer .design-item .top-wrapper .o-bg {
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.6);
      border-radius: 10px;
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      display: flex;
      flex-flow: column;
      align-items: center;
      justify-content: center;
    }
    .mobile-mode #designFeatureContainer .design-item .top-wrapper .o-bg .txt {
      font-weight: 500;
      font-size: 18px;
      color: #FFFFFF;
      line-height: 25px;
      margin-bottom: 15px;
    }
    .mobile-mode #designFeatureContainer .design-item .top-wrapper .o-bg .content {
      text-align: center;
      font-weight: 500;
      font-size: 12px;
      color: #FFFFFF;
      line-height: 20px;
      padding: 0 10px;
    }
}
